# _cs_context Struct Reference

List of all members.

## Public Attributes

CS_CLIENTMSG_FUNC | _clientmsg_cb
CS_CSLIBMSG_FUNC | _cslibmsg_cb
CS_SERVERMSG_FUNC | _servermsg_cb
struct cs_diag_msg_client * | clientstore
CS_CONFIG | config
CS_INT | cs_diag_msglimit
CS_INT | cs_diag_msglimit_client
CS_INT | cs_diag_msglimit_server
CS_INT | cs_diag_msglimit_total
CS_INT | cs_errhandletype
CS_INT | date_convert_fmt
struct cs_diag_msg * | msgstore
struct cs_diag_msg_svr * | svrstore
TDSCONTEXT * | tds_ctx
void * | userdata
int | userdata_len

The documentation for this struct was generated from the following file:

- include/ctlib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines